body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-image: url(images/coverback.JPG);
	color: #990000;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #990000;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #990000;
}